-----------
History
-----------


PREHISTORY
-------------

The history of Arthur goes back to 3000 BC. That is the very estimated time that the "Beaker Folk" raised Stonehenge. How they did this is one of the greatest mysteries on the planet, and how they knew how to build it so that the sun went straight down its center at certain times of the year and how moons would position themselves right before eclipses is perhaps a greater mystery.  The druids probably originated at this time and were assimilated by the Celts circa 500 BC. Time passes....


ROMAN INFLUENCE
-------------------

55 BC bough Julius Ceasers first invasion of Britian. A year later he invaded again, this time his forces were led by Cassivellaunus, a capable commander.  The Romans advanced well at first but the British forces would not give up in thier assault. The Romans had to end up bribing the tribes to betray and fight each other. Both of these "invasions" were just exploratory missions, never intending to bring Britian into the sphere of Roman Influence, however during the next nine years Roman Influence increased dramatically as a result of trade and emigrations. Time Passes...

In the year 5 AD Rome acknowledged Cymbeline of the Catuvellanui king of Britian. Time Passes...

43 AD -- Roman forces under the command of Aulus Platius land at Kent for a full scale invasion of the island.  In SouthEast Britian chieftans named Togodumus and Caratacus have been whipping up Anti-Roman feelings and stop paying tribute to Rome.  Caratacus leads the main resistance to Platius' forces but is defeated in 51 AD and taken to Rome. Ten years later Bodicea (the celtic queen in the normal civilization II game) of the Iceni led an uprising against the Romans, but was defeated and killed by the forces of Suetonius Paulinus. Two years later Joseph of Armiathea was the first Christian to set foot in Britian, modern day Glatsonbury to be precise. Time passes.....

By the year 77 AD the Roman conquest of Britian is complete when Wales is finnaly subdued. Julius Agricola was named Imperial Governor. Time Passes....

122 AD -- The Construction of Hadrians Wall begins, ordered along the northern frontier it had the purpose of discouraging the aggresive British tribes there from invading Roman Britain.  Unlike the Great Wall of China it appears to have worked :).  Eleven years later Julius Severus, the governor of Britian was sent to Palestine to crush a revolt.  Time passes.....

In the year 167 AD at the request of King Lucius, Phagan and Deruvian, two missionaries were sent to Pope Eleutherius to convert the British to Christianity.  This is, supposedly, the first time that Christian Missionaries set foot in Britian. Fourteen years later, 184 AD, Lucius Artorius Castus a commander of Sarmatian Mercenaries stationed in Britian, went to Gaul to crush a rebellion.  This is the first appearance of the name Artorius in history, some believe that this Roman man is the model for King Arthur. Castus' exploits in Gual all involved mounted horsemen, which could easily be the basis for later tales about Arthur and his "Horsewarriors." Furthur, the name Atrorius became a title which was ascribed to a famous warrior in the fifth century. By the year 197 AD Britian had a new governer, Clodius Albinus, who claimed the Imperial Throne. The old governer, Julius Severus killed him at the battle of Lyon then went to defend Britian and repair Hadrians Wall in 208 AD.  The Next year, 209 AD found the death of the first British martry, St. Alban. He was killed for his faith in one of the few persecutions of Christians ever to take place on the island during early Roman rule, later on there is an entirely different story.  There is some controversy over the date of St. Albans martydrom, the other possibility being it was in the early 4th century. Time Passes....

In 270 AD the "Saxon Shore" fort system was built by the Romans on the southeast edge of Britina. This chain of coastal forts was intended to keep the Saxons out.  This was noted in a document titled "Notitia Dignitatum." Time passes....

A revolt took place among the Romans in 287 AD, Carausius commander of the Roman British fleet ruled Britian as Emperor until he was murdered by Allectus, a fellow rebel.  Time passes....

303 AD, beginning of the 4th century Diocletian ordered a general persuction of Christians. Three years later Constantine (later to be called "The Great") was proclaimed emperor at what would one day be York. Five years later the persecution of Christians was ended. 312 AD Constantin defeats and kills Maxentius at the battle of Milvian Bridge.  Constantine converted to Christianity, supposedly, around this time.  The Edict of Toleration was proclaimed at Milan, making Christianity legal throughout the Roman Empire. 314 found the first British church gathering, Three bishops attended the Council of Arles. Ten years later, 324, Constantin achieved full control over an undivided Empire. He was believed to have made Christianity the religion of the empire because of his personal convictions. He relocates the empires capital to Byzantium, which he renames Constantinople. During his reing he stripped many pagan temples of thier wealth and relics and gave them to Christian churches.  I believe Constantin saw a young religion that he could build up to be the offical religion of his empire, one that he could easily control. 337 AD Constantin recieves baptism on his deathbed.  The empire is ruled by his three sons. Time passes....

Scots, Irish, and Picts begin to maul Roman forces in Northern Britian, special legions under experienced Roman generals are needed to quell the invasions. It took nine years for General Theodosius to drive them out of Roman Britian.  Time passes.....

A new emperor was proclaimed in 383, Magnus Maximus (whose real name was Macsen Wledig) a Spaniard, by the British island Roman garrison. With an amry of British Volunteers he quickly conquered, Gual, Spain and Italy. My 388 Maximus had captured Rome itself. Theodosisus, the Eastern Emperor defeated and beheaded him in battle in July 388. Many of Maximus' troops settled in Armorica. The net result to Britian was the loss of many valuable troops needed for the islands defense, this is called the "FIRST MIGRATION."  395, Theodosius, the last emperor to rule and undivided nation died, leaving his son Arcadius emperor of the East and Honorius emperor of the West.  At this point the position of Roman Emperor had changed from one of absolute power to one of being merely a head of state. In 396 the Roman General Stilicho reorganized British defenses that were decimated by Maximus' invasion.  Power and authority began to be transfered from Roman commanders to local British chieftans. Stilicho returned, however, in 397 to fight off and repel attacks by Picts, Irish and Scottish warriors. In 402 AD events on the continent forced Stilicho to recall one of the two remaining British Legions to assist with the defense of Italy against Alarics Visigoths. The recalled legion was called the Sixth Victrix and was described by Claudian in "De Bello Gallico" as "that legion which is stretched before the remoter Britons, which curbs the Scots, and gazes on the tattoo-marks on the pale face of the dying Pict." The Sixth Victrix beat the barbarians the first time they fought them at the battle of Pollentia. Victricius the Bishop of Rouen visited Britain for the first time in 403, for the purpose of brining peace to the island's clergy who were in the midst of a great dispute possibly over the Pelagian Heresy. In the year 405 the Sixth Victrix was about to return to Britian when a deeper penetration was made by another Visigoth, Radagaisus. 

In the year 406 A horde of Suevis, Alans, Vandals adn Burgundians swept into Central Gaul, severing contact between Rome and Britian. Later that year the last Legion in Britian mutinied, naming Marcus as thier emperor. He was immeadietly assassinated. Gratain was the name of the next emperor they nominated, he was known as "Gratain the Purple" why, I don't know. He was killed four months later. The next emperor was Constantin III, he followed Mascen Wledig and removed all the reamining Roman Troops from Britian, the last Legion the Second August, leaves with them. Nennius called this "the end of the Roman Empire In Britian."

With both Roman Legions withdrawn Britain endured devastating attacks by the Picts, Scots and Saxons. In the year 409 on account of the decline of rome, the Briton chieftans expelled all the reamining Roman officals and decided to fight for themselves. The next year Alaric led the Goths into Rome. The dark ages had begun. The Time of Arthur had come.


ARTHURIAN BRITIAN
----------------------

Tiro of Aquantine wrote a chornicle in 413 that was said to have begun a new uprising of the Pelagian Heresy. During the years between 420 (yeah!) and 430 Britian was ruled by "petty tyrants" according to Prosper. The Pelagian Heresy was outlawed by the Romans but enjoyed much support among the pro-celtic faction. In 429 Palladius, A British Deacon, requested Pope Celestines aid in fighting the Pelagian Heresy.  Celestine dispatched two bishops, Germanus of Auxerre and Lupus of Troyes. Germanus lead the Britians to victory against the Welsh at least once, himself being a former military man.

In the decade between 440 and 450 civil war and famine ruled Britian. The Ruling High Council was weak and unable to deal with Pictish invasions. Political wars were fought between Pro-Pelagians and Pro-Christians. In the year 441, according to the Gallic Chronicle, "Britian, abondoned by the Romans, passed into the power of the Saxons." Old Gallic was a bit confused at this time, Britian wasn't under anyboyds influence. Vortigern was named High King in 445 AD.

In 446 the Pro-Christian faction of Britian appealed to Aetius, the Roman governor of Gaul, for military assistance against the Picts, Irish and Scots. No help could be sent however, for Aetius had his hands full with Atilla the Hun! Seeing no help was coming Vortigern authorized the use of Saxon mercenariess, the foderati, for the defense of the northern parts of Britian against barbarian attacks. The rulers of Gwynned, where the Saxons were dispatched to, were told to move thier armies from Manau Gododdin to Northwest Wales to fight against Irish attacks. Cunnedda and his sons complied.

St. Germanus returned to Britian in 447, accompinied by Severus, the Bishop of Trier. Why he did this is a bit of a mystery. It might have been still an attempt to put down the Pelagian Heresy for good, or maybe Germanus saw the Aetius could send no aid and went himself to do all he could for a desperated Britian. Britian "inflicted a massacre" on thier enemies in the following years. Could these massacreas have been lead by St. Germanus? In the year 448 St. Germanus died. Civil Wars and Plagues broke out again.

AD 450 - Adventus Saxonum. The coming of the Saxons. Hengest (a Saxon chief) arrived on the shore of Britian with "3 keels" of Saxon warriors. He is welcomed by Vortigern. During the next years there was increasing Saxon settlement in Britian. Hengest invitied his son Octha from Germany to bring 16 keels of warriors who occupied the northern lands and defeated the Picts. The Picts were never heard from again. After that the Saxons become restless. Raids on British people became more and more frequent.

Geoffrey of Monmouth records something that become a Saxon tradition in the year 456. The Saxons massacred 300 leading British noblemen at a phony peace conference. Vortigern died a year later. Vitalinus, the new leader of the Pro-Pelagian faction fought with Ambrosius Auerlanius, Vortimer and Cateryrn agains Hengest. And they defeated him for the first time there, at Kent. The Saxon uprising was in full swing by the year 458, Hengest took Kent.

THE SECOND MIGRATION. In the late 450s and early 460s British aristocrats and peasants alike migrated across the English Channel to Brittany, in northwestern Gaul. They were led by a man named Riothamus, who some think might be the model for King Arthur.

Ambrosius Aurelianus took control of Britian between 460 and 470 and led the British resistance to the Saxon landings. Arthur was born during this time. British strategy seems to have been to allow the Saxons to land and then contain them there, slaughtering them when they could.  Aurelianus is another candiate for King Arthur. In the year 466 the Battle of Wippedesfloet was fought, in which the Saxons mauled the Britons. Mutual "disgust and sorrow" resulted in a respite from fighting for a few years. 

THE SCENARIO BEGINS!!!!!

The rest of this history is just here for your own information. 

In the year 469 AD the Roman Emperor Anthemius appealed to the Britons for military help against the Visigoths. Reliable accounts by Sidonius Apolonarius and Jordanes name the leader of the 12,000 man British force as Riothamus. The Bulk of this force was wiped out in a battle against Euric, a Visigoth King. the survivors vanished. And were never heard from again. 470 AD, the Battle of Wallop, Ambrosius defeats Vitalinus, head of the opposing faction, Ambrosius is named the High King of Britian! 

473 AD, Hengest strikes again from Kent. The Britons are pushed back before him as "ones fleeing fire" Soon afterwards Aelle, a saxon chief lands on Sussex coast. Britons engaged him but his superior force drvies them into the Weald forest. Over the next nine years Saxon coastal holdings are gradually expanded in Sussex. "Vita Germani" the Life of St. Germanus was written by a continetnal biographer named Constantius. 

Supposedly Arthur returned to Britian in the year 485 (I moved it back 20 years in my scenario, but no one knows for sure anyway so no big crime), and fought a battle every year for the next twelve years. He won them all. This gave him a reputation for invincibility. It made the Saxons terrified. Aelle first fought the Dumnonians in 486, the battle was bloody as hell with no clear winner. Both sides pledged friendship afterwards. Cerdic landed on the South coast circa 495. 

The Battle of Mynnyd Baddon, or Mount Badon, or simply Badon, was fought around 496. The Saxons were stopped dead in thier tracks for the next generation! The Britons under the command of Arthur defeated thousands of Saxons with only a few hundred people themselves. Unfortuately this time of peace was hardly the Camelot of legend. Corrupt leadership, civil turmoil, and apathy resulted in an erosion of British culture.  Geraint of Dumnonia was killed just after the turn of the fourth century. Aelle died in the year 515. Cerdic died in 534. 

In the year 540 Gildas wrote "De Excidio Brittaniae" about the Saxon conquest of Britian, within a generation of its occurence! He does not mention Arthur at all. 542 the Battle of Cammlan was fought, this is the classic Morte D'Arthur. Arthurs Death. A plague hit the British territories in the year 547, the saxons seemed immune. Ireland suffered from this plague as well. Gildas died in the year 570. 

600, a Welsh bard named Anerin wrote Y Gododdin which alluded to Arthur as a great warrior. 

830, Nennius complies Historia Brittonum.

890, Compilation of Anglo Saxon Chronicle is begun, at the direction of Alfred the Great.

970, Annales Cambriae compiled.

1019, Legend of St. Goeznovius, a Breton legend, which in its preface mentions that Arthur was the King of the Britons. This date is disputed and some think this legend should be dated later than Geoffery of Monmouth.

1090, Professional hagiographers such as Caradoc of Llancarfen, Lifris and others wirte various saints llives, some include mentions of Arthur and his exploits.

Lacelot, Pellinore, Guinevere, Merlin, Camelot, The Lady of the Lake, and all the other names you assosciate with King Arthur were added more than 1,000 years after the actual events occured. Most of htem were made up by historians in the Rennisance. 